/*
Theme Name: SiteOrigin Corp Child
Theme URI: https://siteorigin.com/theme/corp/
Template: siteorigin-corp
Author: Juraj
Author URI: https://siteorigin.com/
Description: A modern business theme from SiteOrigin. Corp is versatile and quick to customize. Fast loading and fully stocked with all the modern theme features you've come to expect and enjoy. Convert visitors to customers with effective layouts and beautifuly presented landing pages. Corp offers seamless integration with Page Builder by SiteOrigin, a custom WooCommerce design, five unique blog layouts and a stunning Jetpack Portfolio layout.
Tags: one-column,two-columns,left-sidebar,right-sidebar,grid-layout,custom-background,custom-colors,custom-menu,custom-logo,featured-images,footer-widgets,full-width-template,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,blog,e-commerce
Version: 1.20.12.1770807492
Updated: 2026-02-11 11:58:12

*/

/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.0.1060
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

#content-area .entry-content ul,
#content-area .entry-content ol{
  margin-left:1.4em;
  list-style-position:outside;
}

html {
    overflow-x: hidden;
}

html body, 
body input, 
body select, 
body button, 
body textarea,
#et-top-navigation,
#top-menu-nav,
#top-menu,
#slogan,
.et_pb_slide_content,
h4.et_pb_module_header,
.et_pb_code address {
  font-family: "Montserrat", sans-serif;
}

#referencie cite,
#main-text blockquote,
.et_pb_team_member{
	font-family: Domine, serif;
}

#footer-bottom #footer-info{float:none;text-align:center}

#full-video {
    display: block;
   /* position: absolute; */
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	max-width:none;
}
#mute0 {display:none;}
.et-pb-icon{
	display:none;
	float:right;
	font-size:32px;
	margin:10px;
}

#et-top-navigation,
#top-menu-nav,
#top-menu{
	width:100%;
	float:none;
	text-align:right;
}
#top-menu #menu-item-113{
	float:left;
}
/*#videotext .et_pb_code_inner{
	position:static; */
#videotext {
	position:absolute;
	top:0;
}
#videotext, #videotext .et_pb_code_inner{
	width:100%;
	height:100%;
}

#videotext{
  display:none;
}

#video1 .et_pb_code_inner{
	
	height:100%;
	overflow:hidden;
	width:100%;
}

#slogan{
	padding:120px 0 0 50px;
	color:#ffde00;
	font-size:25px;
	line-height:30px;
	font-weight:bold;
}
#down{
	position:absolute;
	bottom:100px;
	width:10%;
	left:50%;
	margin-left:-5%;
}
#logo-line{
	position:absolute;
	bottom:0;
	width:100%;
}
.lgx-logo-slider-wp .lgx-logo-wrapper{
 padding: 10px 20px;
 opacity: 0.9;
}
.lgx-logo-slider-wp .lgx-logo-item{
	height:50px;	
}
.lgx-logo-slider-wp .lgx-logo-item img{
    height:100%;
	width:auto;
    margin:auto;
}
.owl-nav {
	display:none;
}

.et_pb_slide_content{
  font-size:1.5em;
	line-height:1.5;
	text-shadow:none;
}
#referencie_slider{
  color:#000;
}
#referencie_slider cite,
#referencie cite{
	font-size:1em;
	font-style:normal;
	font-weight:600;
	margin-bottom:15px;
	line-height:1;
}

#referencie_slider cite span,
#referencie cite span{
	color:#FFDE00;
	font-size:1.5em;
} 
#referencie_slider span.name,
#referencie span.name{
	font-size:0.5em;
}
#referencie_slider strong,
#referencie strong{
	font-size:0.7em;
}
#gallery{
	margin-bottom:20px;
}
#g1,#g2,#g3{
	width:33.3%;
	float:left;
}
#g2 {
	padding:0 4px;
}
#g3:after{
	content:"";
	display:block;
	clear:both;}
h1 {
	font-weight:bold;
	font-size:3.5em;
	margin-top:10px;
	color:black;
}
#main-text {
	line-height:1.8;
	font-size:1.3em;
}
#main-text blockquote{
	color:#ff0054;
	border-left:solid;
	line-height:2;
	font-size:1.3em;
	text-align:left;
}
.et_pb_blurb_description{
	line-height:1.5;
}
h4.et_pb_module_header {
  font-weight: 800;
  font-size: 20px;
  color: #ff0054;
}
.et_pb_team_member{
	/*font-family: 'Times New Roman',Georgia,"Times New Roman",serif;*/
    font-size: 18px;
}
.messengers, .social {
	display:block;
	float:left;
	padding:5px;
	width:14%;
max-width:75px;
}

.social {
	float:right;
}
.et_pb_team_member .et_pb_team_member_image {
    display:inline-block;
    width: 40%;
    -webkit-clip-path: circle(50% at 50% 50%);
    clip-path: circle(50% at 50% 50%);
    margin: 20px;
	vertical-align:middle;
	float:none;
	
}
.et_pb_team_member{
	text-align:center;
}
#onas .et_pb_team_member_description {
	width: 100%;
    vertical-align: middle;
	display:inline-block;
	text-align:left;
} 
.et_pb_team_member_image img{
	width:100%;
}
.et_pb_code address {
	text-align:center;
	color:white;
	width:100%;
	margin:auto;
	font-size:25px;
}
address .telefon, address .mail{
	display:block;
	color:white;
	font-weight:500;
	vertical-align:middle;
}	

#referencie_slider .sa_hover_container > div,
#referencie .et_pb_slide_description
{
	padding:40px 10px 40px 10px !important;
}

body #referencie_slider .owl-dots, 
body #referencie .et-pb-controllers{
  bottom: 40px !important;
}

@media (min-width:800px){
  #top-menu li a
	{	
    letter-spacing: 0;
  }
	
  address .telefon, address .mail{
	font-size:30px;
	}	
  #slogan{
		font-size:60px;
		line-height:60px;
	}
	#down{
		bottom:190px;
	}	
  #referencie_slider{
    margin:0 0 20px !important;
  }
  #referencie_slider .sa_hover_container > div,
  #referencie .et_pb_slide_description
	{
		padding:80px 20px 40px 20px !important;
	}
  body #referencie_slider .owl-dots, 
  body #referencie .et-pb-controllers{
    bottom: 90px !important;
  }
  #referencie_slider .sa_hover_container > div{
    width: 80%;
    max-width: 1080px;
    box-sizing:border-box;
    margin:auto;
  }  
  #onas .et_pb_team_member_description {
	 width:50%;
	}
  #main-text {
  	line-height:1.8;
  	font-size:1.4em;
  }
  #main-text blockquote{
  	line-height: 1.2;
  	margin: 30px 0 50px;
  	font-size:1.8em;
  	font-weight:600;
  }	
  .lgx-logo-slider-wp .lgx-logo-wrapper{
     padding: 60px 200px;
     opacity: 0.9;
  }
	#referencie_slider cite,
	#referencie cite{
		font-size:1.8em;
		line-height:1.4;
	}
	#referencie .et_pb_cantainer{
		padding:12% 1% 20% 1%;
	}
	#referencie span.name,
  #referencie strong {
		font-size:1em;
	}
	#referencie_slider .sa_hover_container p:last-child,
	#referencie .et_pb_slide_content p:last-child{
		margin-top:50px;
	}
	#onas h1{
		font-size:6.5em;
		margin-top:110px;
	}
    #kontakt .nf-form-title h3,
	#kontakt h1{
		font-size:26px;
		margin-bottom:30px;
        text-align:center;
	}
	span.text{
		font-size:44px;
	}
}

span.icon {
	padding-right:5px;
	width: 14%;
	display:inline-block;
	vertical-align:middle;
}
span.text{
	display:inline-block;
	font-weight:bold;
}
.et_contact_bottom_container{
	text-align:center;
	float:none;
}
#footer-bottom{
	background-color:black;
}
#footer-widgets {display:none}
#footer-info {
	float:none;
	text-align:center;
}
#footer-info a {
	color:#ffde00;
}

@media only screen and (min-width: 1350px){
  .et_pb_section {
      padding: 150px 0;
  }
}

/***************************/

body #top-menu-nav, 
body #top-menu{
  font-weight:bold;
}

body #top-menu{
  display:none;
}
body #et_mobile_nav_menu{
  display:block;
}
body.et_header_style_split .mobile_menu_bar, 
body.et_header_style_left .mobile_menu_bar{
  padding:0;
}

body.et_header_style_left .mobile_menu_bar{
  height:21px;
  width:25px;
  margin:2px 0;
  border-bottom: 2px solid #000;
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
  cursor:pointer;
}
body.et_header_style_left .mobile_menu_bar:before, 
body.et_header_style_left .mobile_menu_bar:after {
  content: '';
  display: block;
  border-top: 2px solid #000;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  transition: all .7s ease;
  transition-property: transform;
}
body.et_header_style_left .mobile_menu_bar:after {
  top:50%;
}
body.et_header_style_left .mobile_nav.opened .mobile_menu_bar{
  border:0px solid rgba(0,0,0,0);
  margin:0;
  height:25px;
}
body.et_header_style_left .mobile_nav.opened .mobile_menu_bar:before {
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
  top: 50%;
}
body.et_header_style_left .mobile_nav.opened .mobile_menu_bar:after {
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
  top: 50%;
}
body.et_non_fixed_nav.et_fullwidth_nav.et_header_style_left .logo_container{
  padding-left:20px;
}

body .et_mobile_menu{
  padding:30px 20px;
  top:100%;
}

body #main-header{
  line-height:25px;
}

body.et_header_style_left .logo_container{
  width:auto;
}

body.et_header_style_left .logo_container a{
  display:inline-block;
  vertical-align:middle;
  margin:-5px 0 0;
}

body #main-header .container{
  width:100%;
  box-sizing:border-box;
  padding:0 20px;
}

@media (max-width:980px){
  body.et_header_style_left #logo, 
  body.et_header_style_split #logo{
    max-width:100%;
  }
  body.et_header_style_split .mobile_menu_bar, 
  body.et_header_style_left .mobile_menu_bar{
    padding:0;
  }
}

body .et_pb_row{
  max-width:1400px;
  width:100%;
  box-sizing:border-box;
  padding:0 20px;
}

body .et_pb_blurb_content{
  max-width:none;
}

#top-menu li{
  line-height:25px;
}
body.et_header_style_left #et-top-navigation{
  padding-top:15px;
  padding-bottom:15px;
  padding-left:20px !important;
  width:auto;
}
body.et_header_style_left #et-top-navigation:after{
  content:"";
  clear:both;
  display:block;
}
body.et_fullwidth_nav #main-header .container{
  padding-right:20px;
  padding-left:20px;
}

#main-header .et-social-icons{
  padding:18px 80px 12px 20px;
  line-height:25px;
  vertical-align:middle;
  float:right;
}
#main-header .et-social-icon a{
  color:#000;
  font-size:20px;
}
.et-social-icons .et-social-google-plus a.icon:before{
  content:"\e09a";
}

@media (max-width:980px){
  body.et_non_fixed_nav.et_fullwidth_nav.et_header_style_left .logo_container{
    padding-left:0;
  }
  #main-header .et-social-icons{
    padding-right:0;
  }
}

@media (max-width:440px){
  #main-header .et-social-icons{
    display:none;
  }
}

#main-footer #footer-bottom{
  padding:50px 0;
  font-weight:300;
  line-height:1.2;
}
#main-footer #footer-bottom #footer-info{
  font-weight:400;
  color:#e1e1e1;
  padding:0;
}
#main-footer #footer-bottom #footer-info a{
  text-decoration:underline;
  font-weight:300;
  color:#FFDE00;
}
#main-footer #footer-bottom #footer-info a:hover{
  text-decoration:none;
  color:#FFDE00;
}

#footer{
    padding:65px 0 20px;
    background: #000;
    text-align: center;
}
#footer .et_pb_row{padding:0}

address.footer-address a{display:inline-block;white-space:nowrap;line-height:64px;margin:0 0 10px;}
address.footer-address img{width:64px;height:64px;display:block}
address.footer-address span.icon{vertical-align:middle;width:auto;padding:0;margin:0 5px 0 0;}
address.footer-address span.text{font-weight:bold;font-style:normal;vertical-align:middle}

#social-icons{
  margin:70px 0 0;
} 
#social-icons .messengers, 
#social-icons .social{
  float:none;
  display:inline-block;
  width:auto;
  padding:0;
  margin:0 7px;
}
#social-icons img{
  width:64px;
  height:64px;
  display:block;
}
#social-icons span{
  width:20px;
  height:64px;
  display:inline-block;
}
#social-icons a:hover{
  opacity:.5;
}

#kontakt {
  padding: 80px 0 95px;
  background: #ffde00;
}
#kontakt #nf-form-4-cont {
    width: 95vw;
    max-width: 800px;
    margin: 0 auto;
}
#kontakt .nf-response-msg{
  text-align:center;
  font-size:20px
}
#kontakt .et_pb_row{
  padding:0;
  max-width:800px;
}
#kontakt .nf-form-title h3,
#kontakt .et_pb_contact_main_title{
  font-weight:600;
  margin: 0 0 55px;
  padding:0;
  text-align:center;
  color:#000;
}
#kontakt .et_pb_contact_form{
  margin:0;
  padding-right:25px;
}
#kontakt p.et_pb_contact_field{
  margin-bottom:25px;
  padding-left:25px;
}
#kontakt .nf-form-wrap.ninja-forms-form-wrap{
  padding:0 25px;
  margin:0 0 25px;
}
.nf-form-wrap.ninja-forms-form-wrap input, 
.nf-form-wrap.ninja-forms-form-wrap textarea {
  width: 100%;
  padding: 13px;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #999;
  background-color: #eee;
  font-size: 18px;
  -webkit-appearance: none;
  box-sizing:border-box;
    color: #000000!important;
}
.nf-form-wrap.ninja-forms-form-wrap input[type=button]{
  font-size:20px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: 3px solid #000;
    border-radius: 7px;
    padding: 8px 60px; 
    margin:auto; 
    background:none;
    line-height:1.7;
} 
.nf-form-wrap.ninja-forms-form-wrap input[type=button]:hover{
  background:#000;
  color:#fff !important;
} 
.nf-form-wrap.ninja-forms-form-wrap .submit-container{
  text-align:center;
}
#kontakt .nf-form-wrap.ninja-forms-form-wrap nf-field{
  clear:both;
}
#kontakt .nf-form-wrap.ninja-forms-form-wrap nf-fields-wrap:after{
  content:"";
  display:block;
  clear:both;
}
#kontakt .nf-form-wrap.ninja-forms-form-wrap nf-field:nth-child(1),
#kontakt .nf-form-wrap.ninja-forms-form-wrap nf-field:nth-child(2){
  float:left;
  width:50%;
  box-sizing:border-box;
  padding-right:12px;
}
#kontakt .nf-form-wrap.ninja-forms-form-wrap nf-field:nth-child(2){
  padding-left:12px;
  padding-right:0px;
  clear:none;
}

#kontakt .nf-form-wrap.ninja-forms-form-wrap nf-field:nth-last-child(2){
  float:left;
}
#kontakt .nf-form-wrap.ninja-forms-form-wrap nf-field:last-child{
  float:right;
  clear:none;
}

@media (max-width:768px){
  #kontakt .nf-form-wrap.ninja-forms-form-wrap nf-field:nth-child(1),
  #kontakt .nf-form-wrap.ninja-forms-form-wrap nf-field:nth-child(2){
    float:none;
    width:auto;
    padding-left:0px;
    padding-right:0px;
  }
  #kontakt .nf-form-wrap.ninja-forms-form-wrap nf-field:nth-last-child(2),
  #kontakt .nf-form-wrap.ninja-forms-form-wrap nf-field:last-child{
    text-align:center;
    float:none;
  }
}

#gallery:after{
  content:"";
  display:block;
  clear:both;
}

#kontakt .nf-field-element input,
body .et_pb_contact_form_0.et_pb_contact_form_container .input{
  font-weight:300;
  border-radius:0;
  padding:13px;
}

#kontakt .nf-field-element input[type=button],
body .et_pb_module .et_pb_contact_submit{
  font-weight:bold;
  text-transform:uppercase;
  letter-spacing:2px;
  border:3px solid #000;
  border-radius:7px;
  padding:8px 60px;
}

#kontakt .nf-field-element input[type=button]:hover,
body .et_pb_module .et_pb_contact_submit:hover{
  background:#000;
  color:#fff;
  border:3px solid #000;
  padding:8px 60px;
}

#kontakt .nf-field-element input[type=button]:hover:after,
body .et_pb_module .et_pb_contact_submit:hover:after{
  display:none;
}

#onas{
  padding:54px 0 0;
}

#onas .et_pb_column_1{
  width:45%;
  margin:0;
  padding:55px 60px 0 0;
  font-weight:300;
  line-height:1.45;
}

#onas .et_pb_column_2{
  width:55%;
  margin:0;
}

#onas .et_pb_team_member{
  margin: 0 0 60px;
  display:table;
  width:100%;
}

#onas .et_pb_team_member .et_pb_team_member_image{
  display:table-cell;
  vertical-align:middle;
  text-align:left;
  margin:0;
  padding:0px 65px;
  width:52%;
  -webkit-clip-path: none;
  clip-path: none;
}

#onas .et_pb_team_member .et_pb_team_member_description{
  display:table-cell;
  vertical-align:middle;
  text-align:left;
  width:48%;
  line-height:1.4;
  font-weight:normal;
  padding:0 0 35px;
}

#onas .et_pb_team_member .et_pb_team_member_description h4{
  font-weight:600;
  padding:0;
  margin:0 0 .5em;
}

#onas .et_pb_team_member .et_pb_team_member_image img{
  border-radius:50%;
}

#main-text blockquote{
  padding:10px 0 10px 40px;
  border-left:1px solid #FF0054;
  margin:50px 0 70px;
  line-height:1.2;
}

#main-text blockquote p{
  margin:0;
}

#main-text p{
  padding:0;
  margin:0 0 25px;
}

#gallery .item{
  background:#ffde00;
}/*
#gallery .item > a,
#gallery .item > img{
  display:none;
}*/
#gallery .item.notitle > a,
#gallery .item.notitle > img{
  display:block;
}
#gallery .item .figc h2.jtg-title{
  color:#000;
  padding:30px 20px;
  text-align:left;
  font-weight:600;
}

#gallery #gallery-slide-out{
  overflow:auto;
}
#gallery #gallery-slide:after{
  content:"";
  clear:both;
  display:block;
}
#gallery #gallery-slide-item{
  float:left;
  box-sizing: border-box;
  padding: 0 4px 0 0;
}
#gallery #gallery-slide-item:last-child{
  padding: 0;
}

#gallery_slider .owl-stage .owl-item{
  box-sizing:border-box;
  padding:0 2px;
}

#referencie_slider cite,
#referencie cite{
  line-height:1.2;
}
#referencie_slider .sa_hover_container p,
#referencie .et_pb_slide_content p{
	padding-bottom:0;
}
#referencie_slider cite:before,
#referencie cite:before{
  content:"„ ";
  display:inline;
}
#referencie_slider cite:after,
#referencie cite:after{
  content:" “";
  display:inline;
}
#referencie_slider span.name,
#referencie span.name{
	font-weight:300;
}
#referencie_slider span.name:after,
#referencie span.name:after{
	content:", ";
	display:inline;
}
#referencie_slider strong,
#referencie strong{
	font-weight:bold;
}
#referencie_slider .owl-dots,
#referencie .et-pb-controllers{
  bottom:90px !important;
}
#referencie .et-pb-controllers a{
  background:#bdbdbd !important;
  width:8px;
  height:8px;
  margin-right:25px;
}
#referencie_slider .owl-dots button{
  margin-right:25px;
}
#referencie_slider .owl-dots button span{
  background:#bdbdbd !important;
  width:8px !important;
  height:8px !important;
  margin:0 !important;
  display:block !important;
}
#referencie_slider .owl-dots button:last-child,
#referencie .et-pb-controllers a:last-child{
  margin-right:0px;
}
#referencie_slider .owl-dots button.active span,
#referencie .et-pb-controllers a.et-pb-active-control{
  background:#FFDD00 !important;
}

#slogan{
  font-weight:600;
  line-height:0.96;
  padding-left:130px
}

#onas h1 {
	line-height:1;
  margin-top: 40px;
	margin-bottom:30px;
	font-weight:600;
}

#logo-line{
  background:rgba(255,255,255,.86) !important;
}
#logo-line .lgx-logo-slider-wp .lgx-logo-wrapper{
  opacity:1;
  background:none !important;
  padding:45px 20px;
  box-sizing:border-box;
  margin:auto;
  max-width:1480px;
}
#logo-line .owl-controls{
  display:none;
}
#logo-line .lgx-logo-slider-wp .lgx-logo-item{
  height:86px;
  text-align:center;
}
#logo-line .lgx-logo-slider-wp .lgx-logo-item img{
  transform: translate(0%, -50%);
  position: relative;
  top: 50%;
}

@media (max-width:800px){
  #logo-line .lgx-logo-slider-wp .lgx-logo-item{
    height: 50px;
  }
  #logo-line .lgx-logo-slider-wp .lgx-logo-item img{
    max-height: 50px !important;
  }
  #logo-line .lgx-logo-slider-wp .lgx-logo-wrapper{
    padding-top:20px;
    padding-bottom:20px;
  }
}  

#audiopause{
  position:absolute;
  top:50px;
  right:30px;
  width:27px;
  color:#fff;
  text-shadow:0 0 1px #000;
  font-size:10px;
}
#audiopause span{
  position:absolute;
  bottom:0px;
  right:0px;
  left:0;
  text-align:center;
  line-height:1;
}
#audiopause strong{
  background: #fff;
  bottom: 10px;
  height: 2px;
  position: absolute;
  width: 3px;
  box-shadow:0 0 1px #000;
}
#audiopause.playing strong {
  animation: sound linear infinite alternate
}
@keyframes sound {
  0% {
      height: 3px
  }

  100% {
      height: 15px
  }
}
#audiopause strong:nth-child(1) {
  left: 1px;
  animation-duration: 900ms
}
#audiopause strong:nth-child(2) {
  left: 5px;
  animation-duration: 1000ms
}
#audiopause strong:nth-child(3) {
  left: 9px;
  animation-duration: 1100ms
}
#audiopause strong:nth-child(4) {
  left: 13px;
  animation-duration: 1150ms
}
#audiopause strong:nth-child(5) {
  left: 17px;
  animation-duration: 1200ms
}
#audiopause strong:nth-child(6) {
  left: 21px;
  animation-duration: 1300ms
}
#audiopause strong:nth-child(7) {
  left: 25px;
  animation-duration: 1500ms
}

#onas h1 {
  font-size: 140px;
}
#slogan{
  font-size: 103px;
}
#kontakt .nf-form-title h3,
#kontakt .et_pb_contact_main_title{
  font-size:48px;
}
address.footer-address span.text{
  font-size:42px;
}
body #gallery .item .figc h2.jtg-title,
#referencie_slider cite,
#referencie cite,
#main-text blockquote{
  font-size:36px;
}
#top-menu #menu-item-113{
  font-size:25px;
}
#onas .et_pb_team_member .et_pb_team_member_description h4{
  font-size:22px;
}  
body .et_pb_module .et_pb_contact_submit{
  font-size:20px;
}  
body .et_pb_contact_form_0.et_pb_contact_form_container .input,
#referencie_slider span.name, #referencie_slider strong,
#referencie span.name, #referencie strong,
body #top-menu-nav, 
body #top-menu,
#main-text{
  font-size:18px;
}
#onas .et_pb_team_member .et_pb_team_member_description{
  font-size:15px;
}
#main-footer #footer-bottom{
  font-size:14px;
}

@media (min-width: 800px){
  #main-text blockquote{
    padding:10px 0 10px 40px;
    border-left:1px solid #FF0054;
  }
  body #down{
    width:7%;
    margin-left:-3.5%;
  }
}

@media only screen and (min-width: 981px){
  body.et_header_style_left #et-top-navigation nav>ul>li>a, 
  body.et_header_style_split #et-top-navigation nav>ul>li>a {
      padding-bottom: 0;
  }
  body #down{
    width:5%;
    margin-left:-2.5%;
  }
}

@media (min-width: 2500px){
  body #down{
    width:174px;
    margin-left:-87px;
  }
}


/*********************************/

.modula .items .item a:hover + img.pic { -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2); }

/*********************************/

@media (max-width:1900px){
  #slogan{
    padding:6% 6% 0;
    font-size:90px;
  }
}

@media (max-width:1600px){
  #slogan{
    font-size:75px;
  }
}

@media (max-width:1300px){
  #slogan{
    padding:6% 30px 0;
    font-size:65px;
  }
  #onas h1{
    font-size:120px;
  }
}

@media (max-width:980px){
  #slogan{
    padding:40px 20px 0;
    font-size:60px;
  }
  #onas h1{
    font-size:100px;
  }
  body #gallery .item .figc h2.jtg-title, 
  #referencie_slider cite, 
  #referencie cite, 
  #main-text blockquote{
    font-size:28px;
  }
  body #gallery .item .figc h2.jtg-title{
    font-size:18px;
  } 
  #onas .et_pb_team_member .et_pb_team_member_image{
    float:none;
    width:35%;
  }
  #onas .et_pb_team_member .et_pb_team_member_description{
    float:none;
    width:65%;
  }
}

@media (max-width:800px){
  #onas h1{
    font-size:80px;
  }
  #onas .et_pb_team_member .et_pb_team_member_image{
    float:none;
    width:45%;
  }
  #onas .et_pb_team_member .et_pb_team_member_description{
    float:none;
    width:55%;
  }
}

@media (max-width:640px){
  #slogan{
    font-size:52px;
  }
  #onas h1{
    font-size:65px;
  }
  #onas .et_pb_team_member{
    display:block;
  }
  #onas .et_pb_team_member .et_pb_team_member_image{
    display:block;
    float:none;
    width:100%;
    margin:auto auto 10px;
  }
  #onas .et_pb_team_member .et_pb_team_member_description{
    display:block;
    float:none;
    width:100%;
  }
  #onas .et_pb_team_member .et_pb_team_member_description h4{
    text-align:center;
  }
  #gallery .item .figc h2.jtg-title{
    padding:20px 10px;
    font-size: 18px;
    word-break: keep-all;
  }
}


@media (max-width:580px){
  address.footer-address span.text{
    font-size:36px;
  }
  #referencie_slider cite, 
  #referencie cite, 
  #main-text blockquote{
    font-size:22px;
  }
  body #gallery .item .figc h2.jtg-title, 
  #referencie_slider span.name, 
  #referencie_slider strong, 
  #referencie span.name, 
  #referencie strong{
    font-size:16px;
  }
}

@media (max-width:480px){
  #kontakt .nf-form-title h3,
  #kontakt .et_pb_contact_main_title{
    font-size:36px;
  }
  address.footer-address span.text{
    font-size:28px;
  }
  #referencie_slider cite, 
  #referencie cite, 
  #main-text blockquote{
    font-size:20px;
  }
  body #gallery .item .figc h2.jtg-title, 
  #referencie_slider span.name, 
  #referencie_slider strong, 
  #referencie span.name, 
  #referencie strong{
    font-size:14px;
  }
  body .et_pb_contact_right{
    display:block;
    margin-bottom:25px;
  }
  #down{
    width:16%;
    margin-left:-8%;
  }
}

@media (max-width:380px){
  address.footer-address a{
    line-height:1.5;
  }
  address.footer-address span.icon{
    display:none;
  }
  address.footer-address span.text{
    font-size:24px;
  }
  #social-icons{
    margin:0;
  }
}


address {
    display: flex;
    flex-direction: column;
}


.panel-grid.panel-has-style {
    margin-bottom: 0 !important;
}

#masthead .corp-container {
    max-width: 90vw;
}

#contact-person .siteorigin-widget-tinymce p {
    display: flex;
    align-items: center;
}
#contact-person .siteorigin-widget-tinymce p  img {
    border-radius: 50%;
}

#contact-person .person-content p {
    flex-direction: column;
    align-items: flex-start;
}

#contact-person .person-content a {
    font-weight: bold;
    color:#000;
}

blockquote {
    font-size: 36px;
    border-left: 3px solid black;
}

#contact-person .person-content blockquote p {
    display: block;
}

#contact-person-left .so-widget-sow-editor-base {
    position: relative;
}

.person-content  h3 {
    font-size: 84px;
}

.site-footer .bottom-bar {
    background: #000000;
}